<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107021</ID>
		<IMI>ViewでExceptionlが発生した</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>Try again. If this problem persists, call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再操作してください。この問題が再発するときは、保守員に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Try again. If this problem persists, call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Try again. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再操作してください。この問題が再発するときは、保守員に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Try again. If this problem persists, call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107022</ID>
		<IMI>Controllerから不明なExceptionが返された</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>An error occurred during SVP processing.</HIE_EN>
		<HIE_JA>SVP側の処理中にエラーが発生しました。</HIE_JA>
		<HIJ_EN>An error occurred during SVP processing.</HIJ_EN>
		<HIJ_JA>SVP側の処理中にエラーが発生しました。</HIJ_JA>
		<HPE_EN>An error occurred during SVP processing.</HPE_EN>
		<HPE_JA>SVP側の処理中にエラーが発生しました。</HPE_JA>
		<HPJ_EN>An error occurred during SVP processing.</HPJ_EN>
		<HPJ_JA>SVP側の処理中にエラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>Try again. If this problem persists, call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再操作してください。この問題が再発するときは、保守員に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Try again. If this problem persists, call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Try again. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再操作してください。この問題が再発するときは、保守員に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Try again. If this problem persists, call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107023</ID>
		<IMI>部品からnullが返された</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>Try again. If this problem persists, call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再操作してください。この問題が再発するときは、保守員に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Try again. If this problem persists, call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Try again. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再操作してください。この問題が再発するときは、保守員に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Try again. If this problem persists, call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107024</ID>
		<IMI>通信エラーが発生した</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>A communication error has occurred.</HIE_EN>
		<HIE_JA>通信エラーが発生しました。</HIE_JA>
		<HIJ_EN>A communication error has occurred.</HIJ_EN>
		<HIJ_JA>通信エラーが発生しました。</HIJ_JA>
		<HPE_EN>A communication error has occurred.</HPE_EN>
		<HPE_JA>通信エラーが発生しました。</HPE_JA>
		<HPJ_EN>A communication error has occurred.</HPJ_EN>
		<HPJ_JA>通信エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>Log in again. If this problem persists, contact the administrator who manages the network in use. If this problem persists even there is no problem found in the network, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再ログインしてください。繰り返し発生する場合は、ご使用になっているネットワークの管理者にお問い合わせください。使用しているネットワークに問題がなく、この問題が再発するときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Log in again. If this problem persists, contact the administrator who manages the network in use. If this problem persists even there is no problem found in the network, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再ログインしてください。繰り返し発生する場合は、ご使用になっているネットワークの管理者にお問い合わせください。使用しているネットワークに問題がなく、この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Log in again. If this problem persists, contact the administrator who manages the network in use. If this problem persists even there is no problem found in the network, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再ログインしてください。繰り返し発生する場合は、ご使用になっているネットワークの管理者にお問い合わせください。使用しているネットワークに問題がなく、この問題が再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Log in again. If this problem persists, contact the administrator who manages the network in use. If this problem persists even there is no problem found in the network, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再ログインしてください。繰り返し発生する場合は、ご使用になっているネットワークの管理者にお問い合わせください。使用しているネットワークに問題がなく、この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107025</ID>
		<IMI>ユーザセッションが中断された</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>The user session was interrupted.@cmn_space@</HIE_EN>
		<HIE_JA>ユーザセッションが中断されました。</HIE_JA>
		<HIJ_EN>The user session was interrupted.@cmn_space@</HIJ_EN>
		<HIJ_JA>ユーザセッションが中断されました。</HIJ_JA>
		<HPE_EN>The user session was interrupted.@cmn_space@</HPE_EN>
		<HPE_JA>ユーザセッションが中断されました。</HPE_JA>
		<HPJ_EN>The user session was interrupted.@cmn_space@</HPJ_EN>
		<HPJ_JA>ユーザセッションが中断されました。</HPJ_JA>
		<HIE_EN_ACTION>Log in again.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再ログインしてください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Log in again.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再ログインしてください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Log in again.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再ログインしてください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Log in again.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再ログインしてください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107026</ID>
		<IMI>未登録のメッセージを出力しようとした</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If the same problem persists despite retrying, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If the same problem persists despite retrying, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107027</ID>
		<IMI>SVP、HiCommand、HPSIMでのSSO認証に失敗した</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>The window cannot be opened.</HIE_EN>
		<HIE_JA>操作画面が開けませんでした。</HIE_JA>
		<HIJ_EN>The window cannot be opened.</HIJ_EN>
		<HIJ_JA>操作画面が開けませんでした。</HIJ_JA>
		<HPE_EN>The window cannot be opened.</HPE_EN>
		<HPE_JA>操作画面が開けませんでした。</HPE_JA>
		<HPJ_EN>The window cannot be opened.</HPJ_EN>
		<HPJ_JA>操作画面が開けませんでした。</HPJ_JA>
		<HIE_EN_ACTION>Wait for a while, and then retry the operation. \\nIf this problem persists, contact @cmn_hssc@.</HIE_EN_ACTION>
		<HIE_JA_ACTION>しばらくしてから再操作してください。\\nこの問題が再発するときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Wait for a while, and then retry the operation. \\nIf this problem persists, contact @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>しばらくしてから再操作してください。\\nこの問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Wait for a while, and then retry the operation. \\nIf this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>しばらくしてから再操作してください。\\nこの問題が再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Wait for a while, and then retry the operation. \\nIf this problem persists, contact @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>しばらくしてから再操作してください。\\nこの問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107090</ID>
		<IMI>ダウンロード I/Fエラー</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If the same problem persists despite retrying, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If the same problem persists despite retrying, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107091</ID>
		<IMI>ダウンロード中にI/Oエラーが発生した</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>An I/O error occurred during downloading.</HIE_EN>
		<HIE_JA>ダウンロード中に入出力エラーが発生しました。</HIE_JA>
		<HIJ_EN>An I/O error occurred during downloading.</HIJ_EN>
		<HIJ_JA>ダウンロード中に入出力エラーが発生しました。</HIJ_JA>
		<HPE_EN>An I/O error occurred during downloading.</HPE_EN>
		<HPE_JA>ダウンロード中に入出力エラーが発生しました。</HPE_JA>
		<HPJ_EN>An I/O error occurred during downloading.</HPJ_EN>
		<HPJ_JA>ダウンロード中に入出力エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If the same problem persists despite retrying, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If the same problem persists despite retrying, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107092</ID>
		<IMI>ダウンロード中にセキュリティエラーが発生した</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>A security error occurred during downloading.</HIE_EN>
		<HIE_JA>ダウンロード中にセキュリティエラーが発生しました。</HIE_JA>
		<HIJ_EN>A security error occurred during downloading.</HIJ_EN>
		<HIJ_JA>ダウンロード中にセキュリティエラーが発生しました。</HIJ_JA>
		<HPE_EN>A security error occurred during downloading.</HPE_EN>
		<HPE_JA>ダウンロード中にセキュリティエラーが発生しました。</HPE_JA>
		<HPJ_EN>A security error occurred during downloading.</HPJ_EN>
		<HPJ_JA>ダウンロード中にセキュリティエラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If the same problem persists despite retrying, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If the same problem persists despite retrying, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107093</ID>
		<IMI>アップロード I/Fエラー</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If the same problem persists despite retrying, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If the same problem persists despite retrying, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107094</ID>
		<IMI>アップロード中にI/Oエラーが発生した</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>An I/O error occurred during uploading.</HIE_EN>
		<HIE_JA>アップロード中に入出力エラーが発生しました。</HIE_JA>
		<HIJ_EN>An I/O error occurred during uploading.</HIJ_EN>
		<HIJ_JA>アップロード中に入出力エラーが発生しました。</HIJ_JA>
		<HPE_EN>An I/O error occurred during uploading.</HPE_EN>
		<HPE_JA>アップロード中に入出力エラーが発生しました。</HPE_JA>
		<HPJ_EN>An I/O error occurred during uploading.</HPJ_EN>
		<HPJ_JA>アップロード中に入出力エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If the same problem persists despite retrying, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If the same problem persists despite retrying, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107095</ID>
		<IMI>アップロード中にセキュリティエラーが発生した</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>A security error occurred during uploading.</HIE_EN>
		<HIE_JA>アップロード中にセキュリティエラーが発生しました。</HIE_JA>
		<HIJ_EN>A security error occurred during uploading.</HIJ_EN>
		<HIJ_JA>アップロード中にセキュリティエラーが発生しました。</HIJ_JA>
		<HPE_EN>A security error occurred during uploading.</HPE_EN>
		<HPE_JA>アップロード中にセキュリティエラーが発生しました。</HPE_JA>
		<HPJ_EN>A security error occurred during uploading.</HPJ_EN>
		<HPJ_JA>アップロード中にセキュリティエラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If the same problem persists despite retrying, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If the same problem persists despite retrying, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If the same problem persists despite retrying, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>繰り返し操作しても同じ結果のときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107096</ID>
		<IMI>タイムアウトが発生した</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>4</VIEW>
		<HIE_EN>A time-out error occurred on the Flash Player.</HIE_EN>
		<HIE_JA>Flash Playerでタイムアウトエラーが発生しました。</HIE_JA>
		<HIJ_EN>A time-out error occurred on the Flash Player.</HIJ_EN>
		<HIJ_JA>Flash Playerでタイムアウトエラーが発生しました。</HIJ_JA>
		<HPE_EN>A time-out error occurred on the Flash Player.</HPE_EN>
		<HPE_JA>Flash Playerでタイムアウトエラーが発生しました。</HPE_JA>
		<HPJ_EN>A time-out error occurred on the Flash Player.</HPJ_EN>
		<HPJ_JA>Flash Playerでタイムアウトエラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If this problem persists, use the [x] button of Web browser or hold down [Alt] key and press [F4] key to once terminate the @pp_sn_sh@ main window.\\nIf this problem occurs even after restarting the @pp_sn_sh@, call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>この問題が再発するときは、Webブラウザの[×]ボタンを使用するか、または[Alt]キーを押しながら[F4]キーを押して、@pp_sn_sh@ のメイン画面を一度終了してください。\\n@pp_sn_sh@ を再起動したあとも再発する場合は、@cmn_hssc@ に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If this problem persists, use the [x] button of Web browser or hold down [Alt] key and press [F4] key to once terminate the @pp_sn_sh@ main window.\\nIf this problem occurs even after restarting the @pp_sn_sh@, call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>この問題が再発するときは、Webブラウザの[×]ボタンを使用するか、または[Alt]キーを押しながら[F4]キーを押して、@pp_sn_sh@ のメイン画面を一度終了してください。\\n@pp_sn_sh@ を再起動したあとも再発する場合は、@cmn_hssc@ に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If this problem persists, use the [x] button of Web browser or hold down [Alt] key and press [F4] key to once terminate the @pp_sn_sh@ main window.\\nIf this problem occurs even after restarting the @pp_sn_sh@, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>この問題が再発するときは、Webブラウザの[×]ボタンを使用するか、または[Alt]キーを押しながら[F4]キーを押して、@pp_sn_sh@のメイン画面を一度終了してください。\\n@pp_sn_sh@を再起動したあとも再発する場合は、@cmn_hssc@ に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If this problem persists, use the [x] button of Web browser or hold down [Alt] key and press [F4] key to once terminate the @pp_sn_sh@ main window.\\nIf this problem occurs even after restarting the @pp_sn_sh@, call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>この問題が再発するときは、Webブラウザの[×]ボタンを使用するか、または[Alt]キーを押しながら[F4]キーを押して、@pp_sn_sh@のメイン画面を一度終了してください。\\n@pp_sn_sh@を再起動したあとも再発する場合は、@cmn_hssc@ に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107097</ID>
		<IMI>Flash Playerから応答がなくなった。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>No response from the Flash Player.</HIE_EN>
		<HIE_JA>Flash Playerからの応答がありません。</HIE_JA>
		<HIJ_EN>No response from the Flash Player.</HIJ_EN>
		<HIJ_JA>Flash Playerからの応答がありません。</HIJ_JA>
		<HPE_EN>No response from the Flash Player.</HPE_EN>
		<HPE_JA>Flash Playerからの応答がありません。</HPE_JA>
		<HPJ_EN>No response from the Flash Player.</HPJ_EN>
		<HPJ_JA>Flash Playerからの応答がありません。</HPJ_JA>
		<HIE_EN_ACTION>Try again. If this problem persists, call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再操作してください。この問題が再発するときは、保守員に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Try again. If this problem persists, call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Try again. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再操作してください。この問題が再発するときは、保守員に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Try again. If this problem persists, call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107098</ID>
		<IMI>Flash Playerから応答がなくなった。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>No response from the Flash Player.</HIE_EN>
		<HIE_JA>Flash Playerからの応答がありません。</HIE_JA>
		<HIJ_EN>No response from the Flash Player.</HIJ_EN>
		<HIJ_JA>Flash Playerからの応答がありません。</HIJ_JA>
		<HPE_EN>No response from the Flash Player.</HPE_EN>
		<HPE_JA>Flash Playerからの応答がありません。</HPE_JA>
		<HPJ_EN>No response from the Flash Player.</HPJ_EN>
		<HPJ_JA>Flash Playerからの応答がありません。</HPJ_JA>
		<HIE_EN_ACTION>Try again. If this problem persists, call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再操作してください。この問題が再発するときは、保守員に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Try again. If this problem persists, call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Try again. If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再操作してください。この問題が再発するときは、保守員に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Try again. If this problem persists, call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再操作してください。この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>051/21</FID_MID>
		<ID>107001</ID>
		<IMI>モニタ機関指定で論理矛盾エラーが発生した</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>5</VIEW>
		<HIE_EN>An internal logic error occurred.</HIE_EN>
		<HIE_JA>内部論理エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal logic error occurred.</HIJ_EN>
		<HIJ_JA>内部論理エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal logic error occurred.</HPE_EN>
		<HPE_JA>内部論理エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal logic error occurred.</HPJ_EN>
		<HPJ_JA>内部論理エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If this problem persists, call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>この問題が再発するときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If this problem persists, call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>この問題が再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If this problem persists, call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>107099</ID>
		<IMI>Flash Playerのメモリが不足しています。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>1</VIEW>
		<HIE_EN>The Flash Player memory is not enough.</HIE_EN>
		<HIE_JA>Flash Playerのメモリが不足しています。</HIE_JA>
		<HIJ_EN>The Flash Player memory is not enough.</HIJ_EN>
		<HIJ_JA>Flash Playerのメモリが不足しています。</HIJ_JA>
		<HPE_EN>The Flash Player memory is not enough.</HPE_EN>
		<HPE_JA>Flash Playerのメモリが不足しています。</HPE_JA>
		<HPJ_EN>The Flash Player memory is not enough.</HPJ_EN>
		<HPJ_JA>Flash Playerのメモリが不足しています。</HPJ_JA>
		<HIE_EN_ACTION>Wait for a while, and then retry the operation.</HIE_EN_ACTION>
		<HIE_JA_ACTION>しばらくしてから再操作してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Wait for a while, and then retry the operation.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>しばらくしてから再操作してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Wait for a while, and then retry the operation.</HPE_EN_ACTION>
		<HPE_JA_ACTION>しばらくしてから再操作してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Wait for a while, and then retry the operation.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>しばらくしてから再操作してください。</HPJ_JA_ACTION>
	</Row>
</Root>